<?
 /*SCRIPT PARA MANTENIMIENTO DE CARGOS A ALUMNOS*/
 /*DESARROLLADO POR: JOSE EFREN MONTERROSO SOLARES jefren@galileo.edu*/
 /*SOFTWARE: E-DUCATIVO */
  include("../fnc.php");
  enlinea_a();
    
  switch($trn){
    case "Delete_ind":
                        $id_ca=dec($idc);
                        $id_al=dec($ida);
                        $sql="delete 
                              from cp_cargos 
                              where 
                              id = '$id_ca'
                              and carnet='$id_al'";
                        $res=mysql_query($sql);
                        header("Location: ./frm_cp_eliminarcargos.php?txtalumno=$id_al");
    break;
    
    default:
                        header("Location: ./frm_cp_eliminarcargos.php");
  }
?>
